﻿/*********************************************************************************/
/****************************** resets & basic setup ******************************/
/*********************************************************************************/
h1, h2, h3, h4, p, img, a, span, div, body, html, table, td, tr, th { border:none; font-weight:normal; margin:0; padding:0; }
ul li{ }
body{font-family:Arial,Georgia,Sans-Serif;font-size:14px;  }
table{ font-size:14px; }
a{ color:#444; }
a:hover{cursor:pointer;}


.title{ font-size:18px;}
.clear{ clear:both; display:block; }
.hidden{ display:none; }
.icon{ background:url(/images/icons.gif) no-repeat 0 0; }

input.submit{ display:none; }


/****************************** main areas ******************************/
#SiteWrapper{  text-align:center;  }
#PageWrapper{ width:990px; margin: 0 auto; text-align:left;  }

#Header{ height:125px; position:relative; z-index:20; }
#Header #Logo{ position:absolute; top:20px; left:30px; }
#Header #Logo a{width:227px; height:45px; display:block; background:url(/images/Logo.png) no-repeat 0 0; text-indent:-0px;  }
#Header, #Content, #Footer{  } 



#Footer{  clear:both;  position:relative; height:30px;}
#Footer .inner{ background:#eee; padding:5px; }
#Footer #SiteCopy{ float:left; }
#Footer #CreatorCopy{ float:right; }
#Footer .content{ text-align:center; }

/****************************** navigation ******************************/
#Navigation{ position:absolute;  }
#Navigation ul.horizontal{ background:#eee; height:20px;}
#Navigation ul.horizontal li.item{ border-right:2px solid black; padding:0 10px; height:20px; }
#Navigation ul.horizontal li.item span{ cursor:pointer;}
#Navigation ul.horizontal li.last{ border:none; }
#Navigation ul.horizontal li.item li{ border:none; height:auto; }
#Navigation ul.horizontal div.slide ul{ padding:5px 0; }
#Navigation ul.horizontal div.slide .level1{ background:#fff;}
#Navigation ul.horizontal div.slide .level1 .item{ padding:2px 0}
#Navigation ul.horizontal div.slide li a{ padding:0 5px; }
#Navigation ul.horizontal div.slide li a:hover{  }
#Navigation ul li{ float:left; padding: 0 5px; cursor:pointer;}
#Navigation ul li a{ float:left; text-transform:capitalize; }
#Navigation ul.rootGroup li.item{}
#Navigation ul.rootGroup li.first{}
#Navigation ul.rootGroup li.last{}


#NavTabs{ position:absolute;  }
#NavTabs ul li{ float:left; margin:0 5px;   }
#NavTabs .message, #NavTabs .seperator{ display:none; }

/****************************** components / controls ******************************/
.validationSummary{ background:#ffe7fc; margin:5px 0; width:auto; }
.validationSummary ul{ padding:10px; border:solid 1px red; }
.error{ color:Red; }
.contentArea{ overflow:hidden; padding:10px; }

/* SiteMap */
#SiteMap{ margin-left:0px; float:left;  }
#SiteMap ul{ margin:0px 0 15px 0;}
#SiteMap ul li{ padding-left:15px;  }
#SiteMap ul li a {display:block; outline:none; margin-bottom:10px; position:relative; left:-10px; top:-5px; background:url(/images/icons/bullet_go.png) no-repeat 0 0; padding-left:20px;  }



/* cycler */
#CycleWrapper{ position:relative;  }
#CycleWrapper div.adminSettings{ height:30px; }
#CycleWrapper div.adminSettings p{ float:left; padding:0 20px; }
#CycleWrapper #Cycle{ margin:0 auto; text-align:center; }
#CycleWrapper div.nav{ padding:10px 0 0 320px; }
#CycleWrapper div.nav a{ background:url(/images/icons/rotator-navigation.png) no-repeat 0 0; text-indent:-9999px; float:left; width:20px; height:18px; outline:none; }
#CycleWrapper #Prev{ background-position:0px 0px; }
#CycleWrapper #Prev:hover{ background-position:0px -18px; }
#CycleWrapper #Next{ background-position:-39px 0px; }
#CycleWrapper #Next:hover{ background-position:-39px -18px; }
#CycleWrapper #Pause{ color:Red; background-position:-19px 0px; }
#CycleWrapper #Pause.paused{ color:green; background-position:-19px -18px; }
#CycleWrapper #Pause:hover{ background-position:-19px -18px; }

/* search box */
#SearchWrapper{ position:absolute; height:20px; width:200px;  }
#SearchBox{ height: 20px; width:200px;}
#SearchBox .field{ float:left; margin: 0 10px 0 0; }
#SearchBox .actions{ float:left; }
#SearchBox .actions a{ line-height:20px; vertical-align:middle; }
#SearchBox .actions input{ display:none; }

/* slippery slidy side cart*/
#SideCartWrapper{ position:absolute; height:25px; width:265px; z-index:25; }
#SlideCart{ position:absolute !important; }
#SlideCartLiner{ background-color:#fff; width:265px;  }/* width must be set or IE will kaput*/
#SlideCart{}
#SideCart .cartContent{padding:5px; }
#SideCart .cartContent .header{ height:25px; }
#SideCart .cartContent .items{}

#SideCart .cartContent .items .even{  }
#SideCart .cartContent .items .item{ clear:both; overflow:hidden; padding:5px 0; border-top:solid 1px #eee; }
#SideCart .cartContent .items .first{ border:none;  }
#SideCart .cartContent .items .item a{ overflow:hidden; }
#SideCart .cartContent .items .item a.image{ height:85px; width:80px; float:left;}
#SideCart .cartContent .items .item .details{ float:right; width:150px; position:relative;}
#SideCart .cartContent .items .item .details a.link{ display:block; }
#SideCart .cartContent .items .item .details a.link span {}
#SideCart .cartContent .items .item .details div.detail{ float:left; clear:right;}
#SideCart .cartContent .items .item .details div.remove{ position:absolute; top:0px; right:0px;}
#SideCart .cartContent .totals{ clear:both; margin:5px 0 0 0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
#SideCart .cartContent .totals div{ height:18px; clear:both; }
#SideCart .cartContent .totals span.label{ float:left; padding-left:10px  }
#SideCart .cartContent .totals span.value{ float:right; padding-right:10px;   }
#SideCart .cartContent .totals .count{ }
#SideCart .cartContent .totals .discount{}
#SideCart .cartContent .totals .total{ }
#SideCart .cartContent .totals .value{}
#SideCart .cartContent .actions{ height:20px; }
#SideCart .cartContent .actions .cart{ float:left; padding-left:5px;  }
#SideCart .cartContent .actions .checkout{ float:right; padding-right:5px; }
#SideCart .cartContent .promotion{ background:#233f6d; padding:10px 5px; clear:both; }
#SideCart .emptyMessage{ background:#EEE; height:25px;  }
#SideCart .itemSummary{ background:#EEE; height:25px;  } 
#SideCart #SideCartItemAdded{ position:absolute; background:#EEE; width:265px;  height:25px; line-height:25px; padding-left:5px; }

/* tab system*/
#TabSystem{ width:95%; margin:0 auto 10px auto; }
#TabSystem #Menu{ height:26px; }
#TabSystem #Menu ul li{ float:left;  padding:0 5px;  }
#TabSystem #Menu ul li a{height:25px; line-height:25px; vertical-align:middle; float:left;  padding:0 5px; font-weight:bold;}
#TabSystem #Menu ul li a.active{ /*height:26px;   background:#eee;*/  }
#TabSystem div.tab{ border:solid 1px #000; padding:15px; background:#eee; min-height:350px;  height:auto !important;  height:350px; }


/* breadcrumb*/
#BreadCrumb{ padding:5px 10px ;  }
#BreadCrumb a.breadcrumb{}
#BreadCrumb span.breadcrumb{ color:#ccc;}

/* address details - my details page & checkout */
#CheckoutAddressDetails{ }
#CheckoutAddressDetails .message{  font-size:18px; margin:10px 0; }
#CheckoutAddressDetails h2{}
#CheckoutAddressDetails .custDetails{}
#CheckoutAddressDetails .custDetails{}
#CheckoutAddressDetails td.label{ width:150px; vertical-align:top; }
#CheckoutAddressDetails td.field{}
#CheckoutAddressDetails tr.country select{ }
#CheckoutAddressDetails tr.country select option{  }
#CheckoutAddressDetails div.actions{ margin:5px 0; width:415px;}
#CheckoutAddressDetails #tblActions{}
.custDetails .postCode{ display:block; }
#CheckoutAddressDetails tr.actions{ text-align:right;}
#CheckoutAddressDetails tr.actions td a{ padding-right:10px;}
#CheckoutAddressDetails div.custDetails{ float:left; width: 415px;}
#CheckoutAddressDetails div.custDetails table{ border-bottom:dashed 1px #ccc; }
#CheckoutAddressDetails div.custDetails tr.toggle{ height:25px;}
#CheckoutAddressDetails #UserDetails{ margin-bottom:10px; }
#CheckoutAddressDetails #BillingDetails{}

/* checkout summary control shared on checkout pages */
#CheckoutSummary{ min-height:500px;  height:auto !important; height:500px;  margin-bottom:10px;  }
#CheckoutSummary .giftwrap{  padding:15px 15px 5px 15px; border-bottom:solid 1px #ccc; }
#CheckoutSummary .giftwrap table{ width:100%;  }
#CheckoutSummary .giftwrap table td.label{ vertical-align:top; width:150px; font-weight:bold;  }
#CheckoutSummary .giftwrap table td.field{ vertical-align:top; width:150px;  }

#CheckoutSummary .title{ font-size: 20px; text-decoration:underline; display:block; }
#CheckoutSummary .summaryWrap{ padding: 15px; position:relative; }
#CheckoutSummary #CartSummary{  margin-bottom:25px; border-bottom:solid 1px #ccc; } 
#CheckoutSummary div.edit{  position:absolute; top:23px; right:17px; }

#CartSummary table{ width:100%; }
#CartSummary table td{ vertical-align:middle; padding:3px; }
#CartSummary table td div{ }
#CartSummary .items{ margin-top:10px; clear:both; }
#CartSummary .items tr.header th{ font-weight:bold; border-bottom:solid 1px #ccc; border-top:solid 1px #ccc; padding: 5px 0 ;}
#CartSummary .items .total{ text-align:right; }

#CartSummary .items tr.item td.image{ text-align:center;}
#CartSummary .items tr.item td.image div{ margin:5px 0; }
#CartSummary .items tr.seperator td{ border-bottom:solid 1px #ccc;}
#CheckoutPayment{ min-height:500px;  height:auto !important;  height:500px;}
#CheckoutAddressSummary{ padding-bottom:5px; border-bottom:solid 1px #ccc; margin-top:10px; position:relative;}
#CheckoutAddressSummary .addresses{ clear:both; }
#CheckoutAddressSummary div.edit{ right:0px; top:8px; }
#CheckoutAddressSummary table td{ width:150px; vertical-align:top; }
#CheckoutAddressSummary table td.label{ width:150px; }
#CheckoutAddressSummary table td.field{ clear:both; }

/* gift wrapping control */
#CheckoutGiftwrapping .details input.text{ width:200px; }
#CheckoutGiftwrapping .details textarea{ width:200px; height:100px;}
#CheckoutGiftwrapping .details td{ padding:2px 0; }
#CheckoutGiftwrapping .details td.label{ width:75px; vertical-align:top; }
#CheckoutGiftwrapping .details table{}
#CheckoutGiftwrapping .details tr.action td{ text-align:right;}

/* cms created forms */
.form td{ padding:2px 0;}
.form td.label{ width:150px; }
.form td.field input.text{ width:210px; }
.form td.field select{ width:216px; }
#Registration tr.text2{}
#Registration .submit{ display:inline;}
#Registration tr.text2 span{ display:block; padding:2px 0;  }
#Contact textarea{height:150px; }
#Contact .submit{ display:inline;}

/* search results control */
.searchPanel .searchMessage{ margin:0 0 10px; display:block; font-weight:bold; }
.searchTable{ width:100%; }
.searchTable tr{}
.searchTable td{ border:solid 1px #F2F2F2}
.searchTable div.item{ padding:5px; clear:both; overflow:hidden;  }
.searchTable div.item .title{ }
.searchTable div.item .title a{ text-decoration:none; }
.searchTable div.item .description{ }
.searchTable div.item .image{ float:left; width:95px; }
#Information div.item .description{ margin-left: 10px;  }
#Information div.item .title{ width:100%; font-weight:bold;  }


/* seperate login box */
#LoginBox{}
#LoginBox .tblLogin{} 
#LoginBox .tblLogin td.forgot input{ display:none; }
#LoginBox .tblLogin td.forgot{ text-align:left; }
#LoginBox .tblLogin td.login{ text-align:right; }

/* pager */
div.pager{ overflow:hidden; }
div.pager .pagerInner{ text-align:center; }
div.pager .pagerInner * {display:inline; }
div.pager li{ display:inline }
div.pager a.previous{  }
div.pager a.view{ padding: 0 3px; }
div.pager div.pages{ }
div.pager li.page{ padding: 0 3px;}

/* product/cat filters */
.filterWrap{ margin-top:10px;}
.filterWrap .title{ margin:5px 0; font-weight:bold;}
#Filters .heading{  font-style:italic; display:block; padding:5px 0; }
#Filters .colour,#Filters .size,#Filters .custom1,#Filters .custom2{ padding:5px 0;}
#Filters table.option{ margin-left:5px;}
#Filters table.option td{ width:90px;}
#Filters .size{}

/* checkout step indicator */
#StepIndicator{ background:#d8d8d8; overflow:hidden; height:20px; }
#StepIndicator div{ float:left; width:163px; text-align:center; height:20px; line-height:20px; vertical-align:middle;}
#StepIndicator .first{ border-left:none;}
#StepIndicator .last{ border-right:none;}
#StepIndicator .active{ background:#ccc; }
#StepIndicator .active span{ font-weight:bold;}
#StepIndicator .label{}

/* checkout login/summary step */
#CartSummary{    }
#CheckoutSummary {border: solid 1px #000; overflow:hidden; background:#eee; }
#CheckoutLogin{ width:435px;  }
#CheckoutLogin .newCustomer{ border: solid 1px #000; background:#eee; padding:15px; }
#CheckoutLogin .existingCustomer{ border: solid 1px #000; background:#eee; margin-bottom:20px; padding:15px; }
#CheckoutLogin tr{ display:block; }
#CheckoutLogin .label{ width:150px; }
#CheckoutLogin .field{}
#CheckoutLogin .field input{ margin:1px 0 ;}
#CheckoutLogin .validationSummary{ width:auto;}

/*  */
#VoucherDetails{ border-bottom: solid 1px #000; padding:10px; }
#VoucherDetails span.title{ display:block; }
#VoucherDetails span.label{ float:left; }
#VoucherDetails a{ float:left; }
#VoucherDetails input{ float:left; margin: 0 10px;  }
#VoucherDetails #VoucherApplied{ clear:both; display:block; }

/* payment control */
#CheckoutPayment{ border:solid 1px #000;}
#CheckoutPayment div.voucher{ padding:15px; }
#CheckoutPayment div.voucher div{ clear:both; } 
#CheckoutPayment div.voucher div .message{ padding-left:5px 0 0 10px;  } 
#CheckoutPayment div.shipping{ padding:15px; clear:both; }
#CheckoutPayment div.totals{ overflow:hidden; padding:10px 0; clear:both;  }
#CheckoutPayment div.totals .title{ padding-left:15px; }
#CheckoutPayment span.title{ display:block; font-size:20px; margin-bottom:10px; }
#CheckoutPayment span.label{ padding-bottom:5px; }
#CheckoutPayment div.paymentType{ padding:7px 0 ; }
#CheckoutPayment div.actions{ overflow:hidden; }
#CheckoutPayment div.totals span.title{}
#CheckoutPayment div.totals table{ width:100%; white-space:nowrap; }
#CheckoutPayment div.totals td.label{ width:70%; padding:2px 0 2px 150px; font-weight:bold;  }
#CheckoutPayment div.totals td.field{ width:30%; text-align:right; padding-right:10px; vertical-align:top;  }
#CheckoutPayment div.totals tr.total{ border:solid 1px blue; }
#CheckoutPayment div.totals tr.total td{ border-bottom:1px solid #000; border-top:1px solid #000; padding:10px 0; background:#eee; }
#CheckoutPayment div.totals td span{ padding: 0 0 0 10px; display:block; font-style:italic; white-space:normal; }
#CheckoutPayment div.totals tr.total td.label{ padding: 0 0 0 150px; }
#CheckoutPayment div.totals tr.total td.field{ padding-right:10px; }
#CheckoutPayment div.totals td.label{ }
#CheckoutPayment div.payment{ padding:15px;  }

/* faq expanding list */
div.faq li{ padding:5px 5px 0 5px; }
div.faq li a{ font-weight:bold; }
div.faq li div.wrap{ padding:5px; }

/* transaction history in my details*/
.Transactions table{ width:500px; }
.Transactions table th{ border-bottom:solid 1px #ccc; border-top:solid 1px #ccc; padding:5px; font-weight:bold; }
.Transactions table th.total{ }
.Transactions table th.date{  }
.Transactions table td{ padding:4px 5px ; border-bottom:solid 1px #ccc; }

/* style for alternating rows */
#CheckoutSummary #CartSummary tr.odd td{ background-color:#e5e5e5; }
.Transactions tr.odd td{ background-color:#e5e5e5; }
#MainCartItems tr.even td{ background-color:#f2f2f2; }

/* commonly used remove icon */
.remove span{ float:right; text-indent:-9999px; background:url(/images/icons/cross.png) no-repeat 0 0; width:20px; height:18px; }

/* maps */
#Map{ background:#9cb2be; float:left; border:solid 1px #888; }
#Map .googleMap{ margin:10px; }

/* store_cart_shoppingcart_ascx */
#MainCartItems{ padding: 0 0 20px 0; }
.cartTitle{ font-size:20px; }
table.cartItems{ margin:10px 0; width:100%;  }
table.cartItems th{ padding:5px 0; border-bottom: solid 1px #ccc; border-top: solid 1px #ccc;background:#eee; font-weight:bold; }
table.cartItems th.name{ width:225px;}
table.cartItems th.thumbnail{ border-left: solid 1px #ccc;}
table.cartItems th.remove{ border-right: solid 1px #ccc; width:50px; }
table.cartItems td.remove{ padding-right:15px; }
table.cartItems td.remove span{ float:right; text-indent:-9999px; background:url(/images/icons/cross.png) no-repeat 0 0; width:20px; height:18px; }
#MainCart tr.standard{ }
#MainCart tr.standard td{ padding:4px 0; border-bottom: solid 1px #eee;}
#MainCart td.giftwrap{ text-align:center; }
#MainCart td.giftcard{ text-align:center; }
#MainCart td.quantity input{ width:30px; }
#MainCart td.thumbnail{ text-align:center; }
#MainCart .cartTotals{   }
#MainCartVoucher{ border:solid 1px #000; width:300px;  padding:10px; float:left;  }
#MainCartVoucher span.title{ display:block; margin-bottom:5px; }
#MainCartVoucher span.message{ display:block; white-space:nowrap; }
.voucherInner span.label{ display:block; margin-bottom:2px; }
#MainCartVoucher input.text{}
.voucherInner span.message{ clear:both; float:left; margin:5px 0 0 0; color:Red; }
.voucherInner span.success{ color:Green; }
#MainCartTotals{ float: right; }
#MainCartTotals td{ padding: 2px 0;}
#MainCartTotals td.label{ width:115px; }
#MainCartTotals td.field{ text-align:right;}
#MainCartTotals tr.subTotal td{ border-bottom:1px solid #EEEEEE;}
#MainCartTotals tr.total td{ border-bottom:3px double #EEEEEE;}
#MainCartNav{clear:both;  padding:20px 0 20px 0; }
#MainCartNav div.actions{ height:35px; border:solid 1px #ccc; background:#eee; position:relative;  }
#MainCartNav a{ position:absolute; top:10px;  }
#MainCartNav a.continue{ left:10px; }
#MainCartNav a.checkout{ right:10px;  }
#MainCartNav a span{ font-weight:bold;}
#MainCartNav .message { display:block; position:absolute; right:110px; text-align:right;}
#MainCartNav .message span{ display:block;  }


/* catlist template1 */
.categories{ margin: 0;  }
.catListHead{  padding: 0 0 0 20px;  }
#CategoryList{  }
#CategoryList table td{ width:375px;}
#CategoryList .currentCategory{}
#CategoryList .currentCategory h1{}
#CategoryList .currentCategory .categoryDesc{}
#CategoryList .category{ padding:10px;}
#CategoryList .category .categoryLiner{}
#CategoryList .category .image{ width:150px; height:120px; float:left;text-align:center; border:solid 1px #eee; }
#CategoryList .category .image a{}
#CategoryList .category .image a img{}
#CategoryList .category .detail{ margin-left:165px; }
#CategoryList .category .detail .name{ font-size:15px; padding:0 0 5px 0; }
#CategoryList .category .detail .name a{ font-weight:bold; }
#CategoryList .category .detail .description{}
#CategoryList .category .detail .categoryLink{ margin:5px 0;  }
#CategoryList .category .detail .categoryLink a{}
#CategoryList .categories table td{ vertical-align:top;}

/* productList template1 */
.products{  }
#ProductList{ padding: 0 0 0 20px;   }
#ProductList .currentCategory{}
#ProductList .currentCategory h1{}
#ProductList .currentCategory .categoryDesc{}
#ProductList .product{ padding:10px; overflow:hidden; }
#ProductList .products table{ width:675px; padding:0; margin:0;  }
#ProductList .products table td{ width:315px;}
#ProductList .product .categoryLiner{}
#ProductList .product .detail{  }
#ProductList .product .detail h2{ font-size:18px; }
#ProductList .product .detail .name a{ font-weight:bold; }
#ProductList .product .detail div.price{}
#ProductList .product .detail div.price .sale{ color:Green;}
#ProductList .product .detail div.price span.price{}
#ProductList .product .detail div.price span.original{ text-decoration:line-through; display:block; color:Red; }
#ProductList .product .detail .description{ display:none; }
#ProductList .product .detail .more{ margin:5px 0;  }
#ProductList .product .detail .more a{}
#ProductList .product .detail .more a span{}
#ProductList .products table td{ vertical-align:top;}

#ProductTabs #TabSystem{ width:400px; clear:left; margin:0; padding:25px 0 10px 0 ;}
#ProductTabs #TabSystem .tab{ min-height:100px;  height:auto !important;  height:100px;}

/* product details common */
#ProductImage{ float:left;  width:400px; margin:10px 0 0 0; position:relative;  }
#ProductImage .ajaxLoading{ position:absolute; left:195px; top:150px; }
#ProductImage .mainImage{  min-height:300px;  height:auto !important;  height:300px;  padding-bottom:20px; position:relative; }
#ProductImage #ProductThumbnails{ margin-top:10px;}
#ProductImage #ProductThumbnails td{ vertical-align:top; padding-right:5px; }
#ProductImage #ProductThumbnails img:hover{ }
#ProductImage #ProductThumbnails .SkuImageSelected{ }
#ProductDetails{ float:right; width:340px;  }
#ProductDetails h1{}
#ProductDetails div.price{  }
#ProductDetails .stockLevel{ margin:10px 0; }
#ProductDetails .stockLevel .inStock{ color:Green; }
#ProductDetails .stockLevel .noStock{}
#ProductDetails .description{ color:#555; font-style:italic; padding:3px 10px; }
#ProductDetails .description p{}
#ProductDetails .relatedDocs{}
#ProductDetails #AddToCart{ border:solid 1px #000; background:#eee; padding:10px 25px;}
#ProductDetails div.price .sale{}
#ProductDetails div.price .sale div.was .was{ } 
#ProductDetails div.price .sale .now *{ color:Green;}
#ProductDetails div.price .sale .value{ padding-left:5px; }
#ProductDetails div.price .sale div.was *{ color:red; }
#ProductDetails div.price .sale div.was .value{ text-decoration:line-through; }
#ProductDetails div.price .noSale .value{}
#ProductDetails .otherLinks{ margin:10px 0 0 0; position:relative; height:30px; text-align:center;}
#ProductDetails .otherLinks .back{ position:absolute; left:0; top:0;}
#ProductDetails .otherLinks .email{ position:absolute; left:137px; top:0;}
#ProductDetails .otherLinks .print{position:absolute; right:0; top:0;}
#AddToCart .skuSelection{ }
#AddToCart .skuSelection .item{ margin:2px 0 ;}
#AddToCart .skuSelection .item .title{ width: 75px; float:left; }
#AddToCart .skuSelection .item select{ width: 130px; }
#AddToCart .selectedPrice{}
#AddToCart .cartMessage{}

#AddToCart .actions .btnWrap{  }
#AddToCart .actions .btnWrap .addToCart{ float:left;}
#AddToCart .actions .btnWrap .viewCart{ float:right; }
#AddToCart .quantity{  clear:both; }
#AddToCart .quantity .label{ float:left; width: 75px; line-height:25px; vertical-align:middle; }
#AddToCart .quantity .value{ width: 30px; }
#AddToCart .infoLinks{}

.dropSwatch { padding:2px; }
.dropSwatch a.swatchItem{ display:block; overflow:hidden; }
.dropSwatch a.swatchItem:hover{ background:#eee; }
.dropSwatch img{ float:right;}
.dropSwatch span.sibling{ float:left; line-height:30px; vertical-align:middle; }

.swatch{ display:block; clear:both; }
.swatch span.title{}
.swatch ul{}
.swatch ul li{ display:inline; }
.swatch ul li a{ padding: 0 5px 0 0;}
.swatch ul li a img{}
.swatch span.sibling{  display:none; }
 
/* product details 1 */
#ProductDetails #RelatedProducts{}
#ProductDetails #RelatedProducts span.title{ font-weight:bold;  display:block; margin:5px 0; }
#ProductDetails #RelatedProducts .relatedProducts{width:100%; margin: 10px 0 10px 0; padding:5px;  }
#ProductDetails #RelatedProducts table{ width:100%;}
#ProductDetails #RelatedProducts div.item{ padding:5px 0; min-height:110px;  height:auto !important;  height:110px;  margin:0 2px;  }
#ProductDetails #RelatedProducts td{ width: 100px;  text-align:center;  vertical-align:top; }
#ProductDetails #RelatedProducts td.item a.name{}
#ProductDetails #RelatedProducts td.item a.thumbnail{ display:block;}
#ProductDetails #RelatedProducts td.item a.thumbnail img{ }
#ProductDetails #RelatedProducts td.item span.price{}


/**************** content boxes *************/

/* stockists */
.stockist #Main{  }
.stockist #Main .sec1{}
.stockist #Main .sec1 .content{ padding:10px; }
.stockist .googleMap{ width:300px; height:300px; }
#StoreFinder .regionList{ width:250px; float:left; height:490px; overflow:scroll; border: double 3px #ccc; border-left:none; border-right:none; padding:5px 0; }
#StoreFinder .regionList .SubText{ font-weight:bold;}
#StoreFinder .storeInfo{ width:600px; float:left; padding:0 0 0 25px; }
#StoreFinder #Map{ float:left; }
#StoreFinder #Map .googleMap{ }
#StoreFinder .storeInfo .region{ margin:10px 0; font-size:24px; margin:3px 0;  }
#StoreFinder .storeInfo .region span{ }
#StoreFinder .storeInfo .location{  margin:3px 0; }
#StoreFinder .storeInfo .phone{ clear:left; margin:3px 0;  }
#StoreFinder .storeInfo .hours{ margin:3px 0; font-weight:bold; }
#StoreFinder .storeInfo .hours span{ margin:3px 0; font-weight:normal; display:block; }

.productDisp #SendToFriend{ clear:left; border:solid 1px blue; margin:10px; padding:10px; min-height:400px;  height:auto !important;  height:400px;  }
.productDisp #SendToFriend h3{ font-size:20px; margin:10px 0; }
.productDisp #SendToFriend .image{ width:220px; float:left; }
.productDisp #SendToFriend .details td{ padding:3px 0; }
.productDisp #SendToFriend .details .label{ width:115px; vertical-align:top;  }
.productDisp #SendToFriend .details .field{}
.productDisp #SendToFriend .details input.text{ width:150px; display:block; }
.productDisp #SendToFriend .details textarea{ width:150px; height:100px; font-family:Arial; font-size:12px;  }
.productDisp #SendToFriend{  }
.productDisp #SendToFriend{  }
#Zoom{ background:url(/images/icons/magnifier.png) no-repeat left 0;  padding-left:20px; position:absolute; bottom:0; left:0;  }


/* Checkout Payment Online/Offline Complete */
#CheckoutPaymentOnlineComplete .message{ margin:5px 0;}
#CheckoutPaymentOnlineComplete .message .message{ font-weight:bold; }
#CheckoutPaymentOfflineComplete .message .message{ font-weight:bold; }
#CheckoutPaymentOfflineComplete .message{ margin:5px 0;}

/* default template */
.default{}
.default #Main{ float:right; width:780px; }
.default #Main .sec1 .contentArea{ min-height:500px;  height:auto !important;  height:500px; }
.default #Main .sec2{ float:left; width:430px; height:500px; }
.default #Sub{ float:left; width:200px; margin:5px }

/* product related products popup */
#ProductPopup { width:725px; margin:0 auto;  overflow:hidden; position:relative; padding-bottom:25px; }
#ProductPopup #Close{ position:absolute; bottom:5px; right:5px; }
#ProductPopup #Added{ position:absolute; top:7px; right:130px; font-family:'Courier New',Courier,monospace; font-weight:bold; color:#960A0B; right:10px; text-align:center; width:305px; background-color:#e2e2e2; display:none;  }
#ProductPopup #ProductImage{ float:left; }
#ProductPopup #ProductDetails{ margin-right:0; padding-top:30px;  }
#ProductPopup #ProductDetails .otherLinks { display:none; }
#ProductPopup #RelatedProducts{ display:none; }
#ProductPopup .skuSelection input{ height:15px !important; }




